[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragControlObject

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TDragControlObject - a drag object that is a control

## Declaration

Source position: controls.pp line 378

`type TDragControlObject = class(TDragObject)`
`protected`
`function GetDragCursor(); override;` |  | GetDragCursor - returns the cursor for use during dragging
`function GetDragImages; override;` |  | GetDragImages - returns a list of images for dragging
`end;`

## Inheritance

`TDragControlObject` |  | TDragControlObject - a drag object that is a control
`TDragObject` |  | TDragObject - the base class for many objects that are designed to be dragged and dropped
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.